#mariaisland-arrow	{
		position:absolute;
		top:215px;
		left:505px;
		}


#mariaisland-text	{
		text-align: leftt;
		position:absolute;
		top:210px;
		left:415px;
		}




#tasmanisland-arrow	{
		position:absolute;
		top:525px;
		left:510px;
		}

#tasmanisland-text	{
		text-align: left;
		position:absolute;
		top:545px;
		left:420px;
		}




#hobartap-arrow	{
		position:absolute;
		top:315px;
		left:310px;
		}

#hobartap-text	{
		text-align: right;
		position:absolute;
		top:290px;
		left:388px;
		}




#hobart-arrow	{
		position:absolute;
		top:350px;
		left:255px;
		}

#hobart-text	{
		text-align: left;
		position:absolute;
		top:350px;
		left:170px;
		}




#capebruny-arrow	{
		position:absolute;
		top:655px;
		left:200px;
		}

#capebruny-text	{
		text-align: left;
		position:absolute;
		top:635px;
		left:55px;
		}




#grove-arrow	{
		position:absolute;
		top:410px;
		left:165px;
		}

#grove-text	{
		text-align: left;
		position:absolute;
		top:410px;
		left:75px;
		}







#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: center;
		position:absolute;
		top:345px;
		left:250px;
		}

#baytemp	{
		text-align: center;
		position:absolute;
		top:415px;
		left:275px;
		}

#oceantemp	{
		position:absolute;
		top:440px;
		left:430px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}